# DMMGGetDMComposite

Gets the DMComposite object on the finest level

### Synopsis

    DMComposite DMMGGetDMComposite(DMMG *dmmg)

Not Collective

### Input Parameter

dmmg -DMMG solve context

Notes: Use only if the DMMG was created with a DA, not a DMComposite

### See Also

DMMGCreate(), DMMGSetUser(), DMMGGetJ(), KSPGetKSP(), DMMGGetDA()

Level:intermediate
Location: src/snes/utils/../../../include/petscdmmg.h
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages